#79614 Outdated WooCommerce Cart Template after update to WooCommerce 4.4.1

Landing Forums JupiterX WordPress Theme Outdated WooCommerce Cart Template after update to WooCommerce 4.4.1

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • Jordan DePass

    Hello,

    I have recently updated to the new WordPress version 5.5.1 , WooCommerce 4.4.1, Elementor 3.0.5, and all other plugins, and I am receiving a notification that the following template needs to be updated:

    jupiterx/lib/templates/woocommerce/cart/cart.php version 3.8.0 is out of date. The core version is 4.4.0.

     

    I am using the current Jupiter X theme v1.20.1.

    Please provide instruction on how I can fix this.

    Thank you

     

    Nodari Support Team

    hey there

    Sorry about that, this problem is already resolved and it will be fixed in the upcoming update of the theme until then use it as is, you will not have any problem with the shop functionality of your site 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic. Login